@font-face{font-family:'RobotoDraft';src:url(../font/Roboto-Regular-webfont.woff) format('woff');font-weight:400}
@font-face{font-family:'RobotoDraft';src:url(../font/Roboto-Medium-webfont.woff) format('woff');font-weight:500}
@font-face{font-family:'RobotoDraft';src:url(../font/Roboto-Bold-webfont.woff) format('woff');font-weight:bold}
@font-face{font-family:'RobotoDraft';src:url(../font/Roboto-Italic-webfont.woff) format('woff');font-style:italic}
body,html{height:100%}
body{margin:0;font-family:RobotoDraft,Roboto,'Helvetica Neue',sans-serif}
.header-fascia{background-color:#beef9e;background-image:url('../img/background-hi.jpeg');background-size:100%;background-position-y:60%;height:50%;border-bottom:solid 2px #a1d34d;z-index:-1}
.container{width:500px;height:600px;background-color:white;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;-webkit-box-shadow:0 0 10px 2px rgba(155,155,155,1);-moz-box-shadow:0 0 10px 2px rgba(155,155,155,1);box-shadow:0 0 10px 2px rgba(155,155,155,1)}
.container-header{width:460px;height:60px;border-bottom:solid 2px #a1d34d;padding:10px 20px 10px 20px}
.container-header span{display:block;float:right;text-align:right;color:#585f66;font-size:25px;width:210px}
.container-header img{margin-top:5px}
.container-body{color:#585f66;padding:0 25px 0 25px}
.container-body div.row label{width:175px;display:block;float:left;margin-top:5px;font-weight:500;color:rgba(88,95,102,0.85)}
.container-body div.row label.label-disabled{font-style:italic;color:#c0c0c0}
.container-body input{border-width:0 0 1px;border-color:rgba(0,0,0,0.12);font-family:RobotoDraft,Roboto,'Helvetica Neue',sans-serif;color:#585f66;font-size:14px;float:left;margin-top:5px;background-color:#f6f6f6}
.container-body .input-large{width:180px}
.container-body .input-medium{width:115px}
.container-body .input-small{width:60px}
.container-body span.output-span{width:180px;font-size:14px;margin-top:7px;display:inline-block}
.container-body span.address-separator{float:left;display:block;width:5px;margin-top:4px;margin-left:2px;margin-right:2px}
.container-body input:focus{border-color:#a1d34d;border-width:0 0 2px;outline:0}
.container-body div.row label.label-focus{color:#90bd45}
.container-body div.row{margin-bottom:10px;height:30px}
.container-body div.row-message{height:20px;text-align:center;margin-bottom:10px;padding-top:10px;font-weight:500}
.container-body div.info{color:#2196f3}
.container-body div.error{color:red}
.container-body div.warning{color:#ff9800}
.container-body .input-test{margin-left:2px;background-color:transparent;height:24px;line-height:normal}
.container-body .row-buttons{text-align:right;margin-top:30px;margin-right:10px}
.container-body button{cursor:pointer;text-transform:uppercase;font-family:inherit;font-size:14px;border-radius:3px;border:0;height:36px;background-color:#2196f3;color:white;font-weight:500;padding:1px 0}
.container-body button:DISABLED{background-color:#c0c0c0}
.container-body button.btn-configurator{width:80px}
.container-body button.btn-password{width:160px}
.container-body button.btn-cert{width:160px}
.checkbox{position:relative;top:-0.1rem;margin:0 1rem 0 0;cursor:pointer}
.checkbox:before{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;content:"";position:absolute;left:0;z-index:1;width:1rem;height:1rem;border:1px solid rgba(0,0,0,0.12)}
.checkbox:checked:before{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);height:.5rem;border:2px solid #a1d34d;border-top-style:none;border-right-style:none}
.checkbox:after{content:"";position:absolute;top:-0.125rem;left:0;width:1.1rem;height:1.1rem;background:#fff;cursor:pointer}
.div-version{position:absolute;color:#585f66;top:90%;right:0;margin-right:71px}
ul.tabs{list-style:none;padding:0;margin:0}
ul.tabs li{float:left;border-bottom-width:0;margin:0;padding:10px 5px 10px 5px;color:#696969;text-align:center;font-size:15px;height:25px;font-weight:500;text-transform:uppercase;cursor:pointer;display:inline-block}
ul.tabs li:after{content:'';display:block;height:2px;width:0;background:transparent;transition:width .5s ease,background-color .5s ease;margin-top:13px}
ul.tabs li.tab-active{color:#90bd45;cursor:default}
ul.tabs li.tab-active:after{width:100%;background:#a1d34d}
div.tab-content{clear:both;background-color:#f6f6f6;padding-left:10px;padding-right:10px;height:450px;border:1px solid #e1e1e1}
fieldset{border-color:#a1d34d;border-style:solid;border-radius:2px;margin-bottom:15px}
legend{font-weight:500;text-transform:uppercase;font-size:15px;padding-left:5px;padding-right:5px}
div.div-logout{position:absolute;top:0;bottom:0;right:0;margin:auto;margin-right:71px;height:60px;width:60px}
div.div-logout img{width:60px;cursor:pointer;box-shadow:0 3px 10px 2px rgba(155,155,155,1);-webkit-box-shadow:0 3px 10px 2px rgba(155,155,155,1);-moz-box-shadow:0 3px 10px 2px rgba(155,155,155,1);border-radius:30px}
input[type="checkbox"].input-checkbox{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
input[type="checkbox"].input-checkbox:focus+label:before{border-color:#a1d34d;background-color:#f6f6f6}
input[type="checkbox"].input-checkbox:active+label:before{transition-duration:0s}
input[type="checkbox"].input-checkbox+label{position:relative;padding-left:2em;vertical-align:middle;user-select:none;cursor:pointer}
input[type="checkbox"].input-checkbox+label:before{box-sizing:content-box;content:'';color:#a1d34d;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-9px;border:2px solid #a1d34d;text-align:center;transition:all 400ms ease}
input[type="checkbox"].input-checkbox+label:after{box-sizing:content-box;content:'';background-color:#a1d34d;position:absolute;top:50%;left:4px;width:10px;height:10px;margin-top:-5px;transform:scale(0);transform-origin:50%;transition:transform 400ms ease-out}
input[type="checkbox"].input-checkbox:disabled+label:before{border-color:#c0c0c0}
input[type="checkbox"].input-checkbox:disabled:focus+label:before{background-color:inherit}
input[type="checkbox"].input-checkbox:disabled:checked+label:before{background-color:#ccc}
input[type="checkbox"].input-checkbox+label:after{background-color:transparent;top:50%;left:4px;width:8px;height:3px;margin-top:-4px;border-style:solid;border-color:#fff;border-width:0 0 3px 3px;border-image:none;transform:rotate(-45deg) scale(0)}
input[type="checkbox"].input-checkbox:checked+label:after{content:'';transform:rotate(-45deg) scale(1);transition:transform 200ms ease-out}
input[type="checkbox"].input-checkbox:checked+label:before{animation:borderscale 200ms ease-in;background:#a1d34d}
input[type="checkbox"].input-checkbox:checked+label:after{transform:rotate(-45deg) scale(1)}
@keyframes borderscale{50%{box-shadow:0 0 0 2px #a1d34d}
}
.circular{-webkit-animation:rotate 1.4s linear infinite;animation:rotate 1.4s linear infinite;height:20px;width:20px;margin-left:11px;margin-top:2px}
.path{stroke-dasharray:1,200;stroke-dashoffset:0;-webkit-animation:dash 2s ease-in-out infinite,color 5s ease-in-out infinite;animation:dash 2s ease-in-out infinite,color 5s ease-in-out infinite;stroke-linecap:round}
@-webkit-keyframes rotate{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes rotate{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@-webkit-keyframes dash{0%{stroke-dasharray:1,200;stroke-dashoffset:0}
50%{stroke-dasharray:89,200;stroke-dashoffset:-35}
100%{stroke-dasharray:89,200;stroke-dashoffset:-124}
}
@keyframes dash{0%{stroke-dasharray:1,200;stroke-dashoffset:0}
50%{stroke-dasharray:89,200;stroke-dashoffset:-35}
100%{stroke-dasharray:89,200;stroke-dashoffset:-124}
}
@-webkit-keyframes color{100%,0%{stroke:#2196f3}
40%{stroke:#2196f3}
66%{stroke:#2196f3}
80%,90%{stroke:#2196f3}
}
@keyframes color{100%,0%{stroke:#2196f3}
40%{stroke:#2196f3}
66%{stroke:#2196f3}
80%,90%{stroke:#2196f3}
}